## golang-github-xo-dburl 0.23.7

=== debian/changelog ===
golang-github-xo-dburl (0.23.7-1) unstable; urgency=medium

  * Upload to unstable

 -- Otto Kekäläinen <otto@debian.org>  Thu, 21 Aug 2025 23:15:17 -0700

golang-github-xo-dburl (0.23.7-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1010712)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 15 May 2025 20:42:28 +0000
