=== debian/control ===
Source: golang-github-xo-dburl
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xo-dburl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xo-dburl.git
Homepage: https://github.com/xo/dburl
XS-Go-Import-Path: github.com/xo/dburl

Package: golang-github-xo-dburl-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: URL style mechanism for opening SQL database connections (library)
 Dburl provides a standard, URL style mechanism for parsing and opening SQL
 database connection strings for Go. It supports most SQL databases that have a
 publicly available Go driver.
